import NavLayout from "@/components/layout/NavLayout"

const device = [
    {
        path: '/device',
        name: 'device',
        component: NavLayout,
        redirect: "/device/index",
        children: [
            {
                path: "/device/index",
                name: "deviceIndex",
                component: () => import('@/views/device/index.vue'),
                meta: {
                    title: '设备管理',
                    hasBot: false,
                    hasTop: false
                }
            },
            {
                path: "/device/detail",
                name: "deviceDetail",
                component: () => import('@/views/device/detail.vue'),
                meta: {
                    title: '设备',
                    hasBot: false,
                    hasTop: false
                }
            }
        ]
    },
]

export default device;